Subject: New Reply Received - Fw: Your payment is being processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 21:54:19 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fw: Your payment is being processed  Ticket comment <div dir="auto">Dear Max Team<div><br></div>
<div>I writing this email to enquire about the status of my refund. As a regular customer  of Max this has been a huge inconvenience to me. I have made a successful purchase from your online store of Kd 44.760  which was cancelled. And as confirmed by an employee of your store  many times this is because of an error from YOUR side.   You required additional proof which is attached in my previous email. This is clearly an issue with your accounts dept.I am still awaiting a response from your team. </div>
<div> The second issue is the refund of Kd 6.640, find attached the slip given to me by an employee of your store and the screenshot of your online site. </div>
<div> This is huge delay and would like to request a number of a manager or  someone from your team who aware of this issue as I cannot call the hot line number and get the same reply of receiving the money in my account within 10 to 12 days which is long past. </div>
<div> Kindly prioritise this matter.<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Fatima SH &lt;[email-masked]&gt;<br>Date: Sat, 15 May 2021, 6:36 pm<br>To: Max &lt;[email-masked]&gt;<br>Subject: Fw: [#2470684] -  Your payment is being processed<br>
</div>
<blockquote>
<div dir="auto">
<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br>-------- Original message --------<br>From: Fatima SH &lt;[email-masked]&gt;<br>Date: Sat, 15 May 2021, 5:51 am<br>To: Max &lt;[email-masked]&gt;<br>Subject: Re: [#2470684] - Fw: Your payment is being processed<br><blockquote>
<div dir="auto">Dear Max Support Team, <div><br></div>
<div>I am attaching my messages from the Gulf Bank as dated on 28th April 2021. And showing that my money was deducted kd. 44.760 POS transaction and time of the transaction was 10.43 AM. </div>
<div>For the past 14days through telephone and one visit to max stores Salmiya when I enquire about my refund and return payment I was told that payment would be returned after 7 to 10 days and now you are writing that no money has been deducted. Please see the attached messages from Gulf Bank showing k. D. 44.760 has been deducted by POS transaction. </div>
<div>And if you still need my bank statement I can request from bank on Monday after the bank resumes work. </div>
<div><br></div>
<div>Please reply. </div>
<div><br></div>
<div>Thanking you</div>
<div>Fatima Sirajul Haque </div>
<div>Mobile 55884358<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Max &lt;[email-masked]&gt;<br>Date: Fri, 14 May 2021, 12:38 pm<br>To: [email-masked]<br>Subject: Re: [#2470684] - Fw: Your payment is being processed<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fatima,<br><br>Thank you for your response.<br><br>We'd like to confirm you that order has not been placed successfully as the payment from your wallet, KNET used has been unsuccessful.</div>
<div><br></div>
<div dir="ltr">If you still believe the amount had been deducted, contact your bank and send us the bank statement from 28th Apr, 2021 till 14th May, 2021.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hear from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2470684:1125156</span>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043220661247'>Screenshot_20210515_043240.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043220661248'>IMG_20210516_003923_resized_20210516_125401685.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043220661249'>Screenshot_20210511_221159.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470684